package com.hzya.frame.mdm.mdmModuleDistributeTripartite.entity;

import java.util.Date;
import com.hzya.frame.web.entity.BaseEntity;
/**
 * 主数据下发三方主键表(MdmModuleDistributeTripartite)实体类
 *
 * @author makejava
 * @since 2024-07-15 11:33:39
 */
public class MdmModuleDistributeTripartiteEntity extends BaseEntity {
 
  /**  公司id */
   private String companyId;
  /**  主数据id */
   private String mdmId;
  /**  数据id */
   private String dataId;
  /**  应用id */
   private String appId;
  /**  三方id */
   private String tripartiteId;


    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }

    public String getMdmId() {
        return mdmId;
    }

    public void setMdmId(String mdmId) {
        this.mdmId = mdmId;
    }

    public String getDataId() {
        return dataId;
    }

    public void setDataId(String dataId) {
        this.dataId = dataId;
    }

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getTripartiteId() {
        return tripartiteId;
    }

    public void setTripartiteId(String tripartiteId) {
        this.tripartiteId = tripartiteId;
    }

}

